#
#Thu Apr 03 17:00:27 CEST 2025
dependencies=inetcore,24.10;remotegui;pdfc;pdfcserver;configuration
entrypoint=com.inet.pdfc.webgui.PDFCWebGuiServerPlugin
external=
flags=
group=applications;comparisons
icon=com/inet/pdfc/webgui/structure/pdfc_html_client_48.png
id=comparison.webgui
initAfter=
internal=
optionalDependencies=help;theme;setupwizard;drive
packages=com.inet.pdfc.webgui
permissions=
version=24.10.359
